:root {
    --brand-color: #64404A;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "EB Garamond", serif;
    background: #fff;
    color: #222;
}

.hero {
    min-height: 100vh;
    background: var(--brand-color);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 30px;
}

.hero-content {
    text-align: center;
    max-width: 900px;
}

.logo {
    width: min(70vw, 700px);
    height: auto;
    display: block;
    margin: 0 auto;
}

.hero-description {
    margin-top: 3rem;
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(255,255,255,0.92);
    font-size: clamp(1.2rem, 1.4vw, 1.5rem);
    line-height: 1.7;
}

.hero-description p + p {
    margin-top: 1.5rem;
}

.hero-description a {
    text-decoration: underline;
    color: rgba(255,255,255,0.92);
    
}
.contact {
    min-height: 100vh;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 30px;
}

.contact-content {
    max-width: 600px;
    text-align: center;
    color: var(--brand-color);
}

.contact h2 {
    font-size: clamp(2.5rem, 4vw, 3.5rem);
    font-weight: 500;
    margin-bottom: 2rem;
}

.hero-description p, .contact p {
    font-size: 1.35rem;
    line-height: 1.8;
}



.contact a {
    color: var(--brand-color);
    text-decoration: none;
}

.contact a:hover {
    text-decoration: underline;
}

.spacer {
    height: 1.5rem;
}
